/* NOTE:	some of the styles defined in formElements.css use !important because they are quite generic because they need to used across many different types
				of pages and there may be a more specific style defined for an element which will screw up the layout of error messages etc. */

fieldset {
	border:none;
	padding:0;
	margin:0;
}

#content .error label {
	color:#ff0000 !important;
}

#content p.error, #content p.error-m {
	color:#ff0000 !important;
}

#h-error {
	border:2px solid #F7595A !important;
	background-color:#FFF8F8 !important;
}

#h-error {
	margin:0.5em !important;
}

#content #h-error {
	margin:0 !important;
}

#h-error h2,
#content #h-error h2 {
	color:#fff !important;
	padding:0 0 0 55px !important;
	height:50px !important;
	margin:0 !important;
	line-height:50px !important;
	border-top:none !important;
	border-bottom:1px solid #994A4B !important;
	background:#F7595A url(/css/i/bgError.gif) no-repeat left center !important;
}

html>body #h-error h2,
html>body #content #h-error h2 {
	height:auto !important;
	min-height:50px !important;
}

#h-error p {
	padding:0 0.5em !important;
}

#h-error ul {
	margin:0.5em !important;
	list-style-type:square !important;
	padding:0 0 0 1em !important;
}

#h-error li {
	padding:0.25em 0 !important;
	background:none !important;
}

#h-error li a {
	text-decoration:underline !important;
}

input.ipa,
input.ip {
	border:1px solid #777;
}

input.ip {
	width:14em;
}

p.error input.ip,
p.error input.ipa,
input.ip-error {
	border:2px solid red;
}

input.ip:focus, input.ipa:focus, textarea:focus, select:focus {
	background-color:#e4d8d8;
}

input, textarea, select {
	font-family:verdana, sans-serif;
	font-size:1em;
}

form {
	padding:0;
	margin:0;
}

fieldset p {
	margin:0.75em 0;
}

fieldset.r {
	border:1px solid #bbb;
	padding:0.5em;
}

fieldset.r legend {
	font-weight:bold;
	font-size:1em;
}

fieldset.r div.r {
	border:1px solid #bbb;
	padding:0 0.5em;
	margin:0 0 0 2em;
}

#content fieldset p span,
#content fieldset label {
	font-weight:bold;
	display:block;
	float:left;
	clear:left;
	width:11em;
}

#content fieldset label.rb {
	display:inline;
	float:none;
	clear:none;
	width:auto;
}

#content p span.m,
#content fieldset p span.m {
	color:#ff0000;
	font-weight:bold;
	display:inline;
	clear:none;
	float:none;
	width:auto !important;
}

#content fieldset p.error-m {
	font-size:0.9em !important;
	clear:both !important;
	float:none !important;
	display:block;
	padding:0 !important;
	margin:0 !important;
	font-weight:normal !important;
	width:auto !important;
}

#content form.systemMessage h2 {
	border:none !important;
	color:#8F8FDD !important;
	padding:0 !important;
	margin:0.5em 0 0.25em 0 !important;
}

form.systemMessage p.confirm {
	margin-top:2em;
}

form.systemMessage p.confirm input.ok,
form.systemMessage p.confirm input.yes {
	margin-right:1em;
}

#content div.sysmgs-warning h2.title-main {
	border-top-color:#FF0000;
	border-bottom-color:#FF0000;
	color:#FF0000;
}

.hide {
	position:absolute;
	top:-500em;
	left:0;
	height:1px;
	width:1px;
	margin:-500em;
}

div.c {
	clear:both;
	border-bottom:1px solid #fff;
}
